
#form-box {
    max-width: 500px;
    margin: 0 auto;
    padding: 40px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  }
  
  .box_title {
    text-align: center;
    margin-bottom: 30px;
    color: black
  }
  
  h1 {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    color: black;
  }
  
  .cat-name {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  
  .input-param {
    margin-bottom: 20px;
  }
  
  input[type="text"] {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: none;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
  
  input[type="submit"] {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: none;
    background-color: #00bcd4;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  input[type="submit"]:hover {
    background-color: #0097a7;
  }

  input[type="submit"]:active {
    background-color: #03363c;
  }

  input[type="reset"] {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: none;
    background-color: #00bcd4;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  input[type="reset"]:hover {
    background-color: #0097a7;
  }

  input[type="reset"]:active {
    background-color: #03363c;
  }

  .progression {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .progression img {
    padding-top: 100px;
    width: auto;
    height: auto;
    max-width: 1000px; /* limit image to 500px width */
  }